Subject: Re: [mile] Acceptance call for draft-appala-mile-xmpp-grid-00

From: "Takeshi Takahashi" <[email-masked]>
Date: Wed, 23 Mar 2016 13:33:16 +0900

All,

Based on the discussion until now on site and on the mailing list, there is
interest in the working group to work on this draft.
Authors, can you please submit the next revision as
draft-ietf-mile-xmpp-grid ?

# I should have sent this email earlier, I am sorry for the delay.

Best regards,
Take

> -----Original Message-----
> From: mile [mailto:[email-masked]] On Behalf Of Panos Kampanakis
> (pkampana)
> Sent: Wednesday, January 27, 2016 6:43 AM
> To: Alexey Melnikov; [email-masked]
> Subject: Re: [mile] Acceptance call for draft-appala-mile-xmpp-grid-00
> 
> I support the draft as well. It should be updated to apply to more to the
IODEF
> context.
> Panos
> 
> 
> -----Original Message-----
> From: mile [mailto:[email-masked]] On Behalf Of Alexey Melnikov
> Sent: Monday, January 25, 2016 1:41 PM
> To: [email-masked]
> Subject: Re: [mile] Acceptance call for draft-appala-mile-xmpp-grid-00
> 
> Dear MILE participants,
> 
> Just a reminder, that there is still 1 week left of the acceptance call.
> If you think the MILE WG should work or not work on this item, please let
chairs
> know.
> 
> Thank you,
> Alexey
> 
> On 19/01/2016 13:31, Alexey Melnikov wrote:
> > Dear MILE participants,
> > This message starts 2 weeks acceptance call (ending on February 2nd)
> > for draft draft-appala-mile-xmpp-grid-00 (XMPP Protocol Extensions for
> > Use with IODEF). Please reply to this message (or directly to MILE
> > chairs [email-masked]) with your opinion on the matter, in
> > particular if you are interested in reviewing or implementing this
> > document.
> >
> > Thank you,
> > Alexey, as a co-chair.
> >
> > _______________________________________________
> > mile mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/mile
> 
> _______________________________________________
> mile mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mile
> 
> _______________________________________________
> mile mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mile